/*
 Theme Name: Divi Child
 Theme URI: https://divi.space/
 Description: A Child Theme built for Divi
 Author: SJ
 Author URI: https://divi.space
 Template: Divi
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url("../Divi/style.css");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;1,600&display=swap");

@font-face {
  font-family: "Conv_AvenirLTStd-Roman";
  src: url("fonts/AvenirLTStd-Roman.eot");
  src: local("☺"), url("fonts/AvenirLTStd-Roman.woff") format("woff"),
    url("fonts/AvenirLTStd-Roman.ttf") format("truetype"),
    url("fonts/AvenirLTStd-Roman.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Open Sans", sans-serif;
}

.mobile-view {
  display: none;
}

.top-text {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color: #404444;
  width: 620px;
  margin-top: 13px;
}

.top-sec h1 {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 72px;
  text-transform: uppercase;
  margin-top: -6px;
}

.Generic-title h1 {
  margin-top: -100px;
}

.Generic-title .top-text {
  margin-top: 75px;
}

.et_pb_module.et_pb_image.et_pb_image_0.image-index {
  margin-left: 83px;
}

#et-info-phone:before {
  display: none;
}

.top-text.auto {
  width: auto;
}

#logo {
  max-height: 80px !important;
  margin-top: -20px;
}

#main-header {
  line-height: 23px;
  font-weight: 500;
  top: 0;
  background-color: #fff;
  width: 100%;
  box-shadow: 0 1px 0 rgb(0 0 0 / 10%);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 0 rgb(0 0 0 / 10%);
  position: relative;
  z-index: 99999;
  padding: 38px !important;
}

.et_fixed_nav #main-header,
.et_fixed_nav #top-header {
  padding: 22px;
}

.middl-txt h2 {
  text-align: center;
  color: #7d7d7d;
  font-weight: 500;
  padding: 0px;
  line-height: 100%;
  font-size: 21px;
}

.middl-txt p {
  font-size: 18px;
}

.middl-txt {
  display: inline-block;
  vertical-align: top;
  margin-left: 20%;
  font-family: "Open Sans", sans-serif;
  text-align: center;
  color: #7d7d7d;
  margin-top: 8px;
}

ul#top-menu li a {
  font-family: "Open Sans", sans-serif;
  font-size: 16px !important;
  color: #7d7d7d;
  line-height: 220%;
}

ul#menu-footer-menu li {
  display: inline-block;
  vertical-align: top;
}

span#et-info-phone a {
  color: #f37720;
  font-size: 21px;
  vertical-align: top;
  padding-left: 23px;
}

/* ul.social {
  display: flex;
} */
ul.social li {
  display: inline-block;
  vertical-align: top;
  list-style-type: none;
  /* margin-bottom: 0.2em; */
  margin-bottom: -1.2em;
}

.footer-widget {
  color: #666 !important;
}

#footer-widgets .footer-widget a,
#footer-widgets .footer-widget li a,
#footer-widgets .footer-widget li a:hover {
  color: #7d7d77 !important;
}

ul.social li.inquiry a {
  font-size: 17px !important;
}

ul.social li:first-child:before {
  background: none;
}

ul.social {
  text-align: right;
}

.inquiry {
  padding-bottom: -1px !important;
}

.inquiry a {
  font-size: 16px !important;
}

div#image-zindex {
  z-index: 111;
}

.top-sec {}

.omsc-toggle-title:after {
  content: "\f105";
}

.omsc-toggle.omsc-expanded .omsc-toggle-title:after {
  content: "\f107";
}

.omsc-toggle-title:hover,
.omsc-toggle.omsc-expanded .omsc-toggle-title {
  background: none;
}

.omsc-toggle-title {
  border-bottom: none;
  color: #7d7d7d;
  font-size: 18px;
  font-weight: 600;
  padding: 10px 10px 6px 30px;
  text-transform: uppercase;
}

.omsc-toggle {
  border: none;
}

.omsc-accordion {
  border-top: none;
  border-top-color: none;
}

.name-box {
  float: right;
  color: #7d7d7d;
  font-weight: 700;
  font-size: 16px;
  text-align: right;
}

.sp-testimonial-free-section .tfree-client-testimonial {
  text-align: left;
}

.image-sec.home-testimonial .lgx-section-inner {
  background: none !important;
  padding: 0 10px;
}

.image-sec.home-testimonial h1 {
  color: #f37720;
  padding-bottom: 27px;
}

.image-sec.home-testimonial .lgx-carousel-section .lgx-carousel .lgx-item {
  padding: 0px 0 10px;
}

.aboveftr {
  background-image: url("./images/footer-bg.png");
  width: 100%;
  background-size: cover;
  text-align: center;
  padding: 34px 0px;
}

.home-accordion .omsc-toggle-inner {
  display: none;
  padding: 1em 0 0.6em 2.4em;
}

div#custom_html-5 {
  width: 100%;
  margin-bottom: 40px;
}

.bottom-banner h3 {
  font-family: "Open Sans", sans-serif;
  margin-bottom: 11px;
  font-weight: 400;
  color: #4b4f54;
  font-size: 30px;
  text-align: center;
}

.bottom-banner a {
  font-family: "Open Sans", sans-serif;
  color: #000 !important;
  font-size: 23px;
  font-weight: bold;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #f37720;
}

.container {
  width: 80%;
  max-width: 1170px;
  margin: auto;
}

div#custom_html-3 {
  margin-bottom: 0px;
}

.footer-widget p {
  color: #868787;
}

.footer-widget h4 {
  color: #000000;
  text-align: center;
  font-size: 16px;
}

#footer-widgets .footer-widget li:before {
  border: none;
}

#footer-widgets .footer-widget li {
  padding-left: 7px;
  position: relative;
}

div#custom_html-3 {
  float: right;
}

#footer-widgets .footer-widget li a {
  color: #7d7d7d !important;
  font-size: 18px;
}

.slick-dots {
  margin-top: 10px !important;
}

div#footer-widgets {
  padding: 0px;
}

.et_pb_gutters3 .footer-widget {
  margin-bottom: 0px;
}

#main-footer {
  background-color: #f4f5f5;
  padding-top: 20px;
}

span.phone {
  font-family: "Open Sans", sans-serif;
  font-size: 21px;
  color: #f37720;
}

div#et-top-navigation {
  padding-left: 0px !important;
}

.et_fixed_nav #main-header,
.et_fixed_nav #top-header {
  padding: 24px 0px;
  margin-top: 0px;
}

.nav li {
  position: relative;
  line-height: 1.5em;
}

ul#menu-footer-menu li:before {
  content: "";
  position: absolute;
  width: 1px;
  background: #6a7a5c;
  left: 3px !important;
  top: 4px !important;
  font-family: "Open Sans", sans-serif;
  line-height: 18px;
  height: 18px;
}

#top-menu li li a {
  padding: 6px 10px;
  width: 250px;
}

.et-search-form,
.et_mobile_menu,
.footer-widget li:before,
.nav li ul,
blockquote {
  border-color: #f37720 !important;
}

.sub-menu li a {
  font-family: "Open Sans", sans-serif;
  font-size: 18px !important;
  font-weight: 600 !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a {
  padding-bottom: 12px !important;
}

.et_mobile_menu li a:hover,
.nav ul li a:hover {
  background-color: rgba(0, 0, 0, 0.03);
  opacity: 0.9;
}

ul#menu-footer-menu li:first-child:before {
  background: none;
}

div#media_image-2 img {
  width: 65%;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) .fwidget {
  float: right;
}

div#footer-widgets {
  padding: 0px;
  margin-left: 39px;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(2) {
  width: 35%;
  margin-left: 0px;
  margin-top: 7px;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(1) {
  width: 24%;
}

.et_pb_gutters3 .footer-widget {
  margin-right: 0% !important;
}

.nav li ul {
  position: absolute;
  padding: 0px 0;
  z-index: 9999;
  width: 300px;
  background: #fff;
  visibility: hidden;
  /*opacity: 0.95 !important;*/
  border-top: 3px solid #2ea3f2;
  box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
  -webkit-transform: translateZ(0);
  text-align: left;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {
  width: 36% !important;
}

#top-menu li li a {
  padding: 0px 10px;
  line-height: 220%;
}

#top-menu li {
  text-transform: uppercase;
}

#top-menu li li a:hover {
  color: #4c6a3a;
  display: block;
}

.home-accordion img {
  max-width: 100%;
  float: right;
  margin-top: -10px;
}

ul.sub-menu li a {
  font-size: 16px !important;
  padding: 8px 0px !important;
}

#top-menu .sub-menu li a {
  color: #14248c;
  display: block !important;
  font-size: 18px;
  font-weight: 400;
  padding: 0 15px 0 20px !important;
  text-transform: none;
  width: 100%;
  line-height: 180%;
  text-transform: uppercase;
}

#top-menu .sub-menu li a:hover {
  background: #7d7d7d !important;
  color: #fff !important;
}

#top-menu .sub-menu li {
  display: block;
  padding: 0;
  width: 100%;
}

#main-header .nav li ul a {
  color: none;
}

#top-menu a {
  color: rgba(0, 0, 0, 0.6);
  text-decoration: none;
  display: block;
  position: relative;
}

div#et-info {
  margin-top: 8px;
}

#et_search_icon:hover,
#top-menu li.current-menu-ancestor>a,
#top-menu li.current-menu-item>a {
  color: #7d7d7d !important;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
  padding-top: 0px !important;
}

rs-module-wrap#rev_slider_1_1_wrapper {
  width: auto !important;
}

.et_pb_section.et_pb_section_0.et_pb_fullwidth_section.et_section_regular {
  z-index: 1;
}

.heading-inner {
  position: absolute;
  top: -92px;
  z-index: 111;
  color: #fff;
  font-size: 50px;
}

.text-inner {
  top: -28px;
  font-size: 18px;
  bottom: 47px;
  line-height: 29px;
  width: 80%;
}

.rel-box {
  position: relative;
}

ul.left-list {
  width: 60%;
  margin: 0 auto;
  text-align: left;
}

.contact-form li input,
.contact-form li select,
.contact-form li textarea {
  background: #fafafa none repeat scroll 0 0;
  border: 1px solid #cccccc;
  color: #707070;
  display: block;
  font-size: 13px;
  font-weight: 400;
  line-height: 155%;
  padding: 5px;
  width: 100%;
}

.contact-form li.small1:nth-child(odd) {
  margin-right: 11px;
}

.contact-form li.small1 {
  display: inline-block;
  width: 48.5%;
}

.contact-form li {
  list-style-type: none;
  width: 100%;
  margin-bottom: 0px;
  padding-bottom: 9px;
}

.contact-form li input[type="submit"] {
  background: #0b97b6;
  border: 0 none;
  color: #ffffff;
  cursor: pointer;
  font-size: 16px;
  padding: 5px 20px;
  width: auto;
  float: left;
}

.contact-form li input[type="submit"] {
  background: #f37720 !important;
}

ul.contact-form {
  margin: 15px 0px 0;
  padding: 0;
}

.address {
  margin-top: 10px;
}

.contact-box p {
  line-height: 180%;
}

.contact-box h1 {
  color: #f37720;
  font-size: 25px;
  margin: 0;
  padding: 0 0 24px;
}

.top-text.below-banner {
  margin-top: 25px;
}

.lgx-carousel-section .lgx-carousel .lgx-item {
  margin: 0 auto;
  padding: 25px 0 10px;
  font-size: 16px;
  line-height: 26px;
  text-transform: none;
  text-align: left;
  letter-spacing: normal;
  font-weight: 400;
  font-style: normal;
  font-family: "Open Sans", sans-serif;
}

.table-section {
  padding-top: 15px;
}

.usc-table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.usc-table td,
#customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

.usc-table tr:nth-child(even) {
  background-color: #f8f5f3;
}

.usc-table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #f6f5f5;
  color: white;
}

table.usc-table {
  width: 80% !important;
}

table.usc-table tr td {
  font-size: 18px;
  line-height: 180%;
}

p.abt-txt {
  width: 80%;
  font-size: 18px;
  line-height: 180%;
  font-weight: 500;
  padding-bottom: 5px;
}

.inner-container.about-section .omsc-toggle-title {
  color: #f37720;
}

.inner-container.about-section .omsc-toggle-inner {
  padding: 0px;
}


/*leader page*/
.member {
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 0px;
  display: inline-block;
}

.team-member h3 {
  font-size: 20px;
  color: #f37720;
  margin: 0;
  padding-bottom: 5px;
}

.team-member h4 {
  font-size: 15px;
  color: #666;
  margin: 0;
  padding-bottom: 5px;
  letter-spacing: 1px;
}

ul.team-list {
  padding-top: 17px;
}

.team-list li {
  list-style-type: none;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 2px solid #d8d8d7;
}

.team-member {
  float: left;
  max-width: 250px;
}

.inner-container.about-section .omsc-toggle-title {
  padding: 10px 10px 6px 20px;
}

.inner-container.about-section .omsc-toggle-title:after {
  left: 0.1em;
}

.member {
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 15px;
  display: inline-block;
}

.member img {
  display: block;
}

.team-detail {
  float: left;
  width: 70%;
  padding-left: 39px !important;
  /* padding-top: 10px; */
  line-height: 25px;
  padding-right: 75px;
  font-size: 16px;
}

.team-list li {
  list-style-type: none;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 2px solid #d8d8d7;
}

.team-list li:nth-child(2n) .team-member {
  float: right;
}

.team-list li:nth-child(2n) .team-detail {
  text-align: right;
  padding-left: 121px !important;
  padding-right: 0;
}

.lgx-carousel-section .active span {
  color: #475e32;
}

.owl-theme .owl-dots .owl-dot span {
  margin: 5px 5px;
}

a {
  color: #f37720;
}

.omsc-accordion {
  margin: 0 0;
}

.et_pb_text_1 h1 {
  font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
  font-weight: 600;
  font-size: 20px;
  text-align: center !important;
  margin-top: 14px;
}

.image-sec img {
  width: 100%;
}

ul.left-list {
  width: 58%;
  text-align: center;
  margin: 0 auto;
}

ul.left-list li {
  text-align: left;
}

.image-sec h1 {
  font-weight: 600;
  font-size: 20px;
  text-align: center !important;
  margin-top: 14px;
}

.owl-nav {
  display: none;
}

.heading-inner h1 {
  color: #fff;
  margin-top: -100px;
  font-size: 72px;
  font-weight: 100 !important;
}

.heading-inner h1 span {
  display: block;
  font-weight: 600;
  font-size: 50px;
}

/*Cookie bar*/
#catapult-cookie-bar .ctcc-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.cookie-title {
  font-weight: bold;
  letter-spacing: 1px;
  padding-bottom: 5px;
  font-family: "Open Sans", sans-serif;
}

.ctcc-left-side.content {
  line-height: 20px !important;
  display: block;
  font-family: "Open Sans", sans-serif;
}

a.schedule-btn {
  background: #f37720;
  color: #fff !important;
  padding: 8px;
  border-radius: 5px;
  font-size: 16px !important;
  margin-left: 12px;
}

.right-secp {
  display: inline-block;
  vertical-align: middle;
  width: 67%;
}

.logo-name {
  color: #266294;
  font-size: 20px;
  padding-bottom: 10px;
}

.team-list li {
  list-style-type: none;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 2px solid #d8d8d7;
}

.affilate-top {
  padding-bottom: 15px;
}

.afflate-logo {
  background: #fff none repeat scroll 0 0;
  border-radius: 8px;
  display: inline-block;
  margin-right: 58px;
  width: 20%;
  vertical-align: middle;
}

.right-secp {
  display: inline-block;
  vertical-align: middle;
  width: 67%;
}

.logo-name {
  color: #266294;
  font-size: 20px;
  padding-bottom: 10px;
}

.team-list1 li {
  list-style-type: none;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 2px solid #d8d8d7;
}

.affilate-top {
  padding-bottom: 15px;
}

.et_pb_row {
  width: 80%;
  max-width: 1292px;
  margin: auto;
  position: relative;
}

.heading p {
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  line-height: 180%;
}

.logo-name a {
  font-weight: 600;
}

.affilate-bottom p {
  font-size: 17px;
}

.heading h1 {
  text-align: left !important;
  color: #475e32;
  font-size: 30px;
  text-transform: initial;
  font-weight: 600;
}

.heading {
  padding-bottom: 30px;
  padding-top: 30px;
}

.affilate-bottom p {
  font-size: 16px;
}

.resource-sec ul li {
  list-style-type: none;
}

.resource-sec h1 {
  padding-bottom: 42px;
}

.resource-sec.topsec {
  margin-top: 64px;
}

.heading.space-remove h1 {
  padding-bottom: 9px;
}

.resource-sec ul li {
  padding-bottom: 29px;
}

.resource-sec ul li {
  margin-bottom: 29px;
  width: 56%;
  padding: 17px;
}

.resource-sec ul li h4 {
  font-weight: bold;
  padding-bottom: 20px;
}

.heading.space-remove {
  padding-top: 0px;
}

.bg-hide {
  background: #dedfe1;
  width: 22px;
  height: 100%;
  position: absolute;
  left: -8px;
  top: 0px;
}

.mobile-footer {
  display: none;
}

.text-contact {
  width: 100%;
  display: inline-block;
  vertical-align: top;
}

ul.top-social li {
  display: inline-block;
  vertical-align: middle;
}

ul.top-social.inline-section li img {
  width: 44px;
  padding-right: 5px;
}

.inline-section {
  display: inline-block;
  vertical-align: top;
  margin-top: 15px;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n + 2) .fwidget {
  margin-bottom: 2.347%;
}

/*#top-menu ul.sub-menu li.current-menu-item>a{background-color:#738266; color:#fff !important;}*/

@media only screen and (max-width: 1336px) {
  .et_pb_section_0.et_pb_section {
    margin-top: 125px;
  }

  .contact-form li.small1:nth-child(odd) {
    margin-right: 2%;
  }
}

@media only screen and (max-width: 1280px) {
  .top-sec h1 {
    font-size: 62px;
  }

  .top-text {
    margin-top: 100px;
  }

  .top-text.auto {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 1170px) {
  .top-sec h1 {
    font-size: 60px;
  }
}

@media only screen and (max-width: 1100px) {
  .top-sec h1 {
    font-size: 3em;
  }

  #logo {
    max-height: 60px !important;
  }

  .middl-txt {
    margin-left: 19%;
  }

  .middl-txt h2 {
    font-size: 20px;
  }

  .middl-txt p {
    font-size: 16px;
  }

  #top-menu li {
    padding-right: 14px;
  }

  ul#top-menu li a {
    font-size: 14px !important;
  }

  #et-info-phone {
    margin-right: 0;
  }

  div#et-top-navigation {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 1070px) {
  .team-detail {
    width: auto;
    float: none;
    padding-top: 0px;
    padding-right: 0px;
  }

  .team-member {
    margin-right: 25px;
  }

  .team-list li:nth-child(2n) .team-member {
    padding-left: 25px;
    padding-right: 0px !important;
  }

  .team-list li:nth-child(2n) .team-detail {
    padding-left: 0px !important;
  }
}

@media only screen and (max-width: 996px) {
  .top-sec h1 {
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 980px) {
  .top-sec h1 {
    margin-bottom: 111px;
  }

  .footer-widget:nth-child(n) {
    width: 26.25% !important;
    margin: 0 7.5% 7.5% 0 !important;
  }

  .et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(2) {
    text-align: center;
  }

  #footer-widgets .footer-widget .fwidget {
    margin-bottom: 10px;
  }

  #footer-widgets .footer-widget li a {
    font-size: 14px;
  }

  .et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {
    width: 38.25% !important;
    margin: 0 !important;
  }

  div#footer-widgets {
    margin-left: 0;
  }

  .footer-widget:nth-child(n) {
    margin-bottom: 15px !important;
  }

  /*#main-header .middl-txt{ margin-left:40%;}*/
  .text-inner {
    width: 100%;
  }

  #main-footer {
    padding: 25px 15px 25px;
  }

  div#et-info {
    margin-top: 0;
  }

  .middl-txt {
    margin-left: 40%;
  }

  .et_pb_text_4 {
    padding-right: 15px;
  }

  div#et-info {
    margin-top: 0 !important;
    margin-right: 10px;
  }

  .et_pb_section.et_pb_section_0.planning-slider-row.et_pb_fullwidth_section.et_section_regular,
  .et_pb_section.et_pb_section_0.resource-slider-row.et_pb_fullwidth_section.et_section_regular,
  .et_pb_section.et_pb_section_0.contact-slider-row.et_pb_fullwidth_section.et_section_regular {
    margin-top: 0;
  }

  .logo-row-outer .et_pb_column {
    width: 50%;
  }

  .resource-sec ul li {
    min-height: 175px;
  }

  header#main-header {
    width: 98%;
  }

  .resource-slider-heading .top-sec.topspace-remove h1,
  .resource-slider-heading .top-text.textremove-space {
    margin: 0;
  }

  .contact-heading-row .et_pb_row.et_pb_row_0 {
    padding: 0;
  }
}

@media only screen and (max-width: 970px) {

  /*.middl-txt {
    margin-left: 34%;
  }*/
  .et_pb_section_0.et_pb_section {
    margin-top: 2px !important;
  }

  .et_pb_module.et_pb_image.et_pb_image_0.image-index {
    margin-left: 0px;
  }

  .et_pb_column.et_pb_column_1_2.et_pb_column_3.et_pb_css_mix_blend_mode_passthrough.et-last-child .et_pb_image_wrap {
    text-align: center;
    margin: 20px auto 0;
    display: block;
  }
}

@media only screen and (max-width: 949px) {
  .et_pb_section_0.et_pb_section {
    margin-top: 2px !important;
  }
}

@media only screen and (max-width: 954px) {
  .top-sec h1 {
    margin-bottom: 50px;
  }
}

@media only screen and (max-width: 944px) {
  .heading-inner h1 {
    color: #fff;
    margin-top: -65px;
    font-size: 50px;
    font-weight: 100 !important;
  }

  .heading-inner h1 span {
    font-size: 30px;
  }
}

@media only screen and (max-width: 830px) {
  .et_pb_section_0.et_pb_section {
    margin-top: 2px !important;
  }
}

@media only screen and (max-width: 734px) {
  .top-text {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 768px) {
  .mobile-footer {
    display: block;
  }

  div#media_image-2 {
    display: none;
  }

  div#custom_html-2 {
    display: none;
  }

  div#custom_html-3 {
    display: none;
  }

  div#nav_menu-2 {
    display: none;
  }

  .inline-social {
    display: inline-block;
    vertical-align: top;
  }

  .footer-widget .et_pb_widget {
    float: none;
    text-align: center;
  }

  #footer-widgets .footer-widget,
  .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 100% !important;
    margin-right: 0 !important;
  }

  .footer-menu ul li {
    display: inline-block;
    vertical-align: middle;
  }

  .footer-logo.inline-social img {
    width: 34%;
  }

  ul.social li img {
    width: 100% !important;
  }
}

@media only screen and (max-width: 767px) {
  .resource-sec ul li {
    width: auto;
    text-align: center;
  }

  .heading.space-remove h1 {
    text-align: center !important;
  }

  #et-info-phone {
    margin-right: 13px;
    position: absolute;
    top: 0px;
    right: -40px;
  }

  div#media_image-2 img {
    width: 27%;
    margin-top: 36px;
  }

  rs-module#rev_slider_3_1 {
    width: 100% !important;
  }

  rs-module-wrap#rev_slider_3_1_wrapper {
    width: 100% !important;
  }

  rs-module#rev_slider_6_1 {
    width: 100% !important;
  }

  rs-module-wrap#rev_slider_6_1_wrapper {
    width: 100% !important;
  }

  .et_pb_section_0.et_pb_section {
    margin-top: 18px !important;
  }

  rs-module-wrap#rev_slider_4_1_wrapper {
    width: 100% !important;
  }

  rs-module#rev_slider_4_1 {
    width: 100% !important;
  }

  rs-module-wrap#rev_slider_5_1_wrapper {
    width: 100% !important;
  }

  rs-module#rev_slider_5_1 {
    width: 100% !important;
  }

  rs-module#rev_slider_4_1 {
    width: 100% !important;
  }

  rs-module-wrap#rev_slider_4_1_wrapper {
    width: 100% !important;
  }

  .et_header_style_left .logo_container {
    position: inherit !important;
  }

  .middl-txt {
    margin-left: auto;
    display: inherit !important;
  }

  #main-header {
    padding: 15px !important;
  }

  .et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) .fwidget {
    float: none;
  }

  .et_header_style_left .logo_container {
    max-width: 70% !important;
  }

  .middl-txt {
    margin-left: 0px;
    margin-top: -60px !important;
  }

  .team-detail {
    float: none;
    width: auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .team-member {
    max-width: inherit;
    float: none;
    text-align: center;
  }

  .team-list li:nth-child(2n) .team-member {
    float: none;
  }

  .team-list li:nth-child(2n) .team-detail {
    padding-left: 0px !important;
    text-align: left;
  }

  .top-text.textremove-space {
    margin-top: 0px !important;
  }

  .top-sec.topspace-remove h1 {
    margin-bottom: 0px;
    padding-top: 0px;
  }

  .mobile_menu_bar:before {
    color: #405f2c;
  }

  .text-inner {
    width: 100%;
  }

  .top-text {
    margin: 0px 18px;
  }

  .top-sec h1 {
    margin-bottom: 0px;
    text-align: left !important;
  }

  .aboveftr {
    background-position: 50% 50%;
  }

  .footer-logo.inline-social img {
    width: 34%;
  }

  ul.social li a img {
    width: 100% !important;
  }

  .footer-menu ul li:before {
    content: "";
    position: absolute;
    width: 1px;
    background: #6a7a5c;
    left: 3px !important;
    top: 4px !important;
    font-family: "Open Sans", sans-serif;
    line-height: 18px;
    height: 18px;
  }

  .footer-menu ul li:first-child:before {
    background: none;
  }

  .footer-menu ul li {
    display: inline-block;
    vertical-align: top;
  }

  #footer-widgets .footer-widget .fwidget,
  #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 0px;
  }

  #footer-widgets .footer-widget:nth-child(n),
  .footer-widget .fwidget {
    margin-bottom: 0px !important;
  }

  ul.social li {
    padding-left: 0px !important;
  }

  #callnowbutton {
    display: block;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 30px !important;
    height: 30px !important;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgb(0 0 0 / 30%);
    transform: scale(1);
    bottom: 15px;
    right: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNjAgNjAiPjxwYXRoIGQ9Ik03LjEwNCAxNC4wMzJsMTUuNTg2IDEuOTg0YzAgMC0wLjAxOSAwLjUgMCAwLjk1M2MwLjAyOSAwLjc1Ni0wLjI2IDEuNTM0LTAuODA5IDIuMSBsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDE2LjUgMTcuNCAxOS44IDE5LjhsMTYuODEzIDEuMTQxYzAgMCAwIDAuNCAwIDEuMSBjLTAuMDAyIDAuNDc5LTAuMTc2IDAuOTUzLTAuNTQ5IDEuMzI3bC02LjUwNCA2LjUwNWMwIDAtMTEuMjYxIDAuOTg4LTI1LjkyNS0xMy42NzRDNi4xMTcgMjUuMyA3LjEgMTQgNy4xIDE0IiBmaWxsPSIjMjk0MDE0Ii8+PHBhdGggZD0iTTcuMTA0IDEzLjAzMmw2LjUwNC02LjUwNWMwLjg5Ni0wLjg5NSAyLjMzNC0wLjY3OCAzLjEgMC4zNWw1LjU2MyA3LjggYzAuNzM4IDEgMC41IDIuNTMxLTAuMzYgMy40MjZsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDUuMyA2LjkgOS4xIDEwLjY5OWMzLjg0MiAzLjggNy40IDYuNyAxMC43IDkuMSBsNC43NC00Ljc0MmMwLjg5Ny0wLjg5NSAyLjQ3MS0xLjAyNiAzLjQ5OC0wLjI4OWw3LjY0NiA1LjQ1NWMxLjAyNSAwLjcgMS4zIDIuMiAwLjQgMy4xMDVsLTYuNTA0IDYuNSBjMCAwLTExLjI2MiAwLjk4OC0yNS45MjUtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZmZmZiIvPjwvc3ZnPg==) center/35px 35px no-repeat #475e32;
    background-size: 49% !important;
  }

  .mobile-view {
    display: block;
    width: 100%;
    padding-bottom: 10px;
  }

  .mobile-view .one_half {
    width: 100%;
  }

  .desktop-view {
    display: none;
  }

  .one_half {
    width: 100% !important;
    float: none;
  }

  .home-accordion img {
    float: none;
  }

  .home-accordion .omsc-toggle-inner {
    padding-left: 0;
  }

  .text-inner {
    font-size: 16px;
  }

  .et_header_style_left #et-top-navigation .mobile_menu_bar,
  .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0;
  }

  .logo-row-outer .et_pb_column {
    width: 100%;
  }

  .resource-sec ul li {
    margin: 0 auto 30px;
  }

  .contact-form li.small1 {
    width: 100% !important;
  }

  p.abt-txt {
    width: 100%;
    padding: 0 15px;
  }

  table.usc-table {
    width: 95% !important;
    margin: 0 auto !important;
  }

  .inner-container.about-section .omsc-toggle-title:after {
    left: 0.8em !important;
  }

  .inner-container.about-section .omsc-toggle-title {
    padding: 10px 10px 6px 30px !important;
  }

  #et-info-phone {
    right: 0px;
  }

  #et_mobile_nav_menu {
    bottom: 0;
    right: 0;
    z-index: 999;
  }

  .et_pb_section.et_pb_section_3.et_section_regular .et_pb_row.et_pb_row_3 {
    padding-top: 0 !important;
  }
}

@media only screen and (max-width: 608px) {
  .afflate-logo {
    width: 100%;
    display: block;
    padding-right: 0;
  }

  .right-secp {
    width: 100%;
  }
}

@media only screen and (max-width: 680px) {
  rs-module-wrap#rev_slider_2_1_wrapper {
    width: 100% !important;
  }

  .top-text {
    width: auto;
  }

  .top-sec h1 {
    font-size: 4em;
  }

  rs-module#rev_slider_2_1 {
    width: 100% !important;
  }
}

@media only screen and (max-width: 640px) {

  /*****/
  .et_header_style_left #logo,
  .et_header_style_split #logo {
    max-width: 64%;
  }

  .middl-txt {
    float: right;
  }

  .middl-txt {
    margin-top: -36px !important;
    padding-top: 7px;
  }

  .middl-txt h2 {
    font-size: 14px;
  }

  .middl-txt p {
    font-size: 12px;
  }

  span#et-info-phone a {
    font-size: 14px;
  }

  #et-top-navigation {
    float: left !important;
  }

  .et_header_style_left #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0;
  }

  .top-text {
    font-size: 16px;
  }

  .bottom-banner h3 {
    font-size: 19px;
    line-height: 150%;
  }

  ul.left-list {
    width: 80%;
  }

  .heading-inner h1,
  .heading-inner {
    font-size: 40px;
  }

  .et_header_style_left #et-top-navigation .mobile_menu_bar {
    margin-top: -10px;
  }
}

@media only screen and (max-width: 553px) {
  .heading-inner h1 span {
    font-size: 23px;
  }

  .top-sec .top-text {
    margin-top: 89px;
  }

  .top-sec h1 {
    margin-bottom: 50px;
    padding-top: 9%;
    padding-left: 4%;
  }
}

@media only screen and (max-width: 553px) {
  .top-sec h1 {
    font-size: 2.3em;
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 465px) {
  .bottom-banner a {
    font-size: 16px;
  }

  a.schedule-btn {
    font-size: 13px;
  }

  .bottom-banner h3 {
    font-size: 16px;
  }

  .et_header_style_left .logo_container {
    max-width: 50% !important;
  }

  .middl-txt {
    margin-top: -20px !important;
  }

  h1 {
    font-size: 24px;
  }

  .omsc-toggle-title {
    font-size: 16px;
  }
}

@media only screen and (max-width: 450px) {
  .et_header_style_left #et-top-navigation .mobile_menu_bar {
    margin-top: 0px;
  }

  span.phone {
    margin-left: 16px;
    font-size: 16px;
  }
}

@media only screen and (max-width: 415px) {
  .heading-inner h1 span {
    font-size: 17px;
  }

  .et_pb_row {
    width: 100%;
  }

  .middl-txt p {
    font-size: 12px;
  }

  .middl-txt h2 {
    font-size: 14px;
  }

  span#et-info-phone a {
    font-size: 14px;
  }

  .et_header_style_left #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0px;
  }

  .middl-txt {
    /*margin-top: -36px !important;*/
    padding-top: 7px;
  }

  .text-inner {
    padding: 15px;
  }

  .et_pb_column {
    margin-bottom: 0px;
  }

  .top-sec h1 {
    padding-top: 5%;
    padding-left: 5%;
  }

  .heading h1 {
    font-size: 25px;
  }

  .heading p {
    font-size: 16px;
  }

  .top-sec h1 span {
    display: block;
  }

  .et_header_style_left #logo,
  .et_header_style_split #logo {
    max-width: 76%;
    max-height: 100px !important;
  }

  .heading-inner h1 {
    margin-top: 0px;
  }

  #et-top-navigation {
    float: left !important;
  }

  .middl-txt {
    float: right;
  }

  .et_header_style_left .logo_container {
    max-width: 66% !important;
    display: inline-block;
    vertical-align: middle;
  }

  .omsc-toggle-title {
    font-size: 14px;
  }

  h1 {
    font-size: 22px;
    padding-left: 5px;
    padding-right: 5px;
  }

  #et-info-phone {
    margin-right: 38px;
  }

  .middl-txt {
    margin-top: -47px !important;
  }

  #main-header {
    padding: 6px !important;
  }

  div#page-container {
    margin-top: -15px !important;
  }

  div#et-top-navigation {
    margin-top: -18px;
  }

  #footer-widgets .footer-widget li a {
    font-size: 15px;
  }

  .footer-logo.inline-social img {
    float: left;
  }

  .footer-widget p {
    text-align: left;
  }

  .bottom-banner h3 {
    width: 81%;
    margin: 0 auto;
    font-size: 20px;
  }

  .et_pb_section_0.et_pb_section {
    margin-top: 18px !important;
  }

  .heading {
    padding: 15px;
  }

  ul.team-list {
    padding: 18px;
  }

  .omsc-toggle-title:after {
    left: 2px;
  }

  .omsc-toggle-title {
    padding: 10px 10px 6px 17px;
  }

  div#custom_html-5 {
    margin-bottom: 20px;
  }

  .image-sec h1 {
    margin-top: 9px;
  }

  .contact-box {
    padding: 20px;
  }

  ul.contact-form {
    padding: 20px;
  }
}

@media only screen and (max-width: 400px) {
  span#et-info-phone a {
    font-size: 16px;
  }
}

.et_pb_section_0.et_pb_section {
  margin-top: 0px;
}

.container {
  width: 100%;
}

div#et-info {
  margin-top: 6px;
}

.mobile_menu_bar:before {
  color: #475e32;
}

@media (max-width: 980px) {
  #et-info {
    padding-top: 4px;
  }

  .et_fixed_nav #main-header,
  .et_fixed_nav #top-header {
    padding-left: 0px !important;
    padding-right: 0 !important;
  }

  #main-header .container.clearfix.et_menu_container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .mobile_menu_bar:before {
    color: #475e32;
  }
}

@media only screen and (max-width: 600px) {
  .footer-widget #custom_html-3 {
    float: none;
  }
}

@media only screen and (min-device-width: 980px) and (max-device-width: 1130px) {
  .et_header_style_left .logo_container {
    max-width: 35%;
  }
}

@media only screen and (max-width: 439px) {
  .top-sec {
    margin-top: 27px;
  }

  #logo {
    margin-top: 0;
  }

  .top-sec .top-text {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 380px) {
  .footer-menu ul li a {
    font-size: 14px !important;
  }

  #logo {
    margin-top: 0;
  }

  .middl-txt {
    margin-top: -10px !important;
  }

  /*.top-sec h1 { 
    font-size: 2.6em;
}*/
  .heading-inner h1,
  .heading-inner {
    font-size: 34px;
    margin-top: -6px;
  }

  .heading-inner h1 span {
    font-size: 15px;
    padding-left: 4px;
  }

  .bottom-banner a {
    font-size: 14px;
    display: inline-block;
  }

  .middl-txt {
    margin-top: -51px !important;
  }
}

@media only screen and (max-width: 375px) {
  .middl-txt h2 {
    font-size: 14px;
  }

  #logo {
    margin-top: 0;
  }

  .middl-txt p {
    font-size: 13px;
  }

  span#et-info-phone a {
    font-size: 14px;
  }
}

@media only screen and (max-width: 343px) {
  a.schedule-btn {
    font-size: 11px;
  }

  #logo {
    margin-top: 0;
  }

  .bottom-banner a {
    font-size: 14px;
  }

  .bottom-banner h3 {
    font-size: 14px;
  }
}

@media only screen and (max-width: 320px) {
  .footer-menu ul li a {
    font-size: 13px !important;
  }

  #logo {
    margin-top: 0;
  }

  .footer-widget h4 {
    font-size: 15px;
    margin-top: 11px;
  }
}